<!DOCTYPE html>
<html lang="{{ .Site.Language.Lang }}" dir="{{ $.Param "languagedir" | default "ltr" }}">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{{ block "title" . }}{{ .Title }} – {{ .Site.Title }}{{ end }}</title>
    {{ partial "head/scripts" . }}    
    {{ partialCached "head/styles" . }}
    {{ partial "head/meta" . }}
    {{ partial "head/meta_json_ld" . }}
    {{ partial "head/services" . }}
    {{ partial "head/custom-head" . }}
</head>

<body id="root" class="theme__{{ index .Site.Params.themeOptions 0 }}">
    <script>
        var localTheme = localStorage.getItem('theme');
        if (localTheme) {
            document.getElementById('root').className = 'theme__' + localTheme;
        }        
    </script>    
    
    <div id="container">
        {{ partial "body/main-left" . }}
        <div class="wrapper" data-type="{{ .Type }}" data-kind="{{ .Kind }}">
            {{ partial "navbar/site-nav" . }}
            {{ partial "header/site-header" . }}
            {{ block "main" . }}{{ end }}
            {{ partial "body/custom-body" . }}
            {{ partial "footer/site-footer" . }}
        </div>
        {{ partial "body/main-right" . }}
    </div>
</body>

</html>